@font-face {
    font-family: 'Open Sans';
    src: local('Open Sans'), local('OpenSans'), url('../../fonts/opensans.woff2') format('woff2'), url('../../fonts/opensans.woff') format('woff'), url('../../fonts/opensans.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans Light Italic';
    src: local('Open Sans Light Italic'), local('../../OpenSansLight-Italic'), url('../../fonts/opensanslightitalic.woff2') format('woff2'), url('../../fonts/opensanslightitalic.woff') format('woff'), url('../../fonts/opensanslightitalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Open Sans Light';
    src: local('Open Sans Light'), local('OpenSans-Light'), url('../../fonts/opensanslight.woff2') format('woff2'), url('../../fonts/opensanslight.woff') format('woff'), url('../../fonts/opensanslight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans Bold';
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url('../../fonts/opensansbold.woff2') format('woff2'), url('../../fonts/opensansbold.woff') format('woff'), url('../../fonts/opensansbold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans ExtraBold';
    src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url('../../fonts/opensansextrabold.woff2') format('woff2'), url('../../fonts/opensansextrabold.woff') format('woff'), url('../../fonts/opensansextrabold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'DINProCondensedBold';
    src: url('../../fonts/DINProCondensedBold.otf');
}

@font-face {
    font-family: 'Cormorant-Bold';
    src: url('../../fonts/Cormorant/Cormorant-Bold.ttf');
}
@font-face {
    font-family: 'Cormorant-Regular';
    src: url('../../fonts/Cormorant/Cormorant-Regular.ttf');
}
@font-face {
    font-family: 'Cormorant-SemiBold';
    src: url('../../fonts/Cormorant/Cormorant-SemiBold.ttf');
}

/* @font-face {
    font-family: 'Michelia';
    src: url('../../fonts/Michelia.otf'), url('../../fonts/Michelia.ttf');
}
@font-face {
    font-family: 'Desirademo';
    src: url('../../fonts/Desirademo.otf');
}
@font-face {
    font-family: 'Agoka Family';
    src: url('../../fonts/AgokaFamily.otf');
}
@font-face {
    font-family: 'Desira Demo';
    src: url('../../fonts/Desirademo.otf');
} */
/*
@font-face {
    font-family: 'Futura PT Medium';
    src: url('../../fonts/futura-pt-medium.ttf');
}
@font-face {
    font-family: 'Futura PT Light';
    src: url('../../fonts/futura-pt-light.ttf');
}
*/
@font-face {
    font-family: 'Montserrat-Regular';
    src: url('../../fonts/Montserrat/Montserrat-Regular.ttf');
}
@font-face {
    font-family: 'Montserrat-Medium';
    src: url('../../fonts/Montserrat/Montserrat-Medium.ttf');
}
@font-face {
    font-family: 'Montserrat-Light';
    src: url('../../fonts/Montserrat/Montserrat-Light.ttf');
}
@font-face {
    font-family: 'Montserrat-Thin';
    src: url('../../fonts/Montserrat/Montserrat-Thin.ttf');
}

:root {
	--red-color:#861110; /*af1e4d*/
	--active-color:#A41916;

}



body {
	/*color:#3b3e43;*/
	color:#fff;
	background-color: #000;
	font-family:"Open Sans", Arial, sans-serif;
	letter-spacing: 1px;
}
.row {
	margin:0;
	padding:0;
}
a, i {
	color: #c9c9c9;;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.btn1 {
	background-color: #af1e4d;
	color:#fff;
	padding:8px 25px;
	margin:25px 0;
}
.btn1.sm {
	padding:4px 12px;
	font-size:14px;
	margin: 0 4px 5px 4px;
}
.btn-danger {
	background-color: var(--active-color);
    border-color: var(--active-color);
}
.warning {
	color:red;
}
input.not_filled {
	border:1px solid red;
}
/*
input, select, textarea {
	background-color: #252525!important;
	color:var(--red-color)!important;
}
*/
.modal-header {
	border-bottom: 1px solid var(--red-color);
}
.modal-footer {
	border-top: 1px solid var(--red-color);
}
.modal-content {
	background-color: #252525;
}
hr {
	background-color: #af1e4d;
}
.hide {
	display: none;
}
.text-right {
	text-align: right;
}
.success {
	color: #18b14e;
}



.hHeader {
	margin-top:35px;
	font-weight:bold;
    font-family: 'Open Sans ExtraBold';
}

.header {
	padding:15px 0;
	width:100%;
	position:fixed;
	top:0;
	background-color:#252525;
	border-bottom: #861110 1px solid;
	z-index:2;
}
.header img {
	max-height: 42px;
	margin-left: 15px;
}
.header ul {
	list-style:none;
}
.header ul li {
	float:left;
	margin-left:2vw;
}
.header ul li a {
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	font-size:12px;
}
.header ul li a:hover {
	color:#af1e4d;
}
.header .openMenuMobile {
	text-align:right;
	padding:6px 20px 0 0;
}
.header .openMenuMobile i {
	font-size:30px;
}
#menuMobile {
	position:fixed;
	background-color:#333;
	width:100%;
	top:0;
	height:100%;
	z-index:10;
	display:none;
}
#menuMobile p {
	margin:15px 15px 0 0;
}
#menuMobile ul {
	list-style:none;
	text-align:right;
	float:right;
	margin:25px 15px 0 0;
}
#menuMobile ul li {
	margin-bottom:15px;
}
#menuMobile a {
	color:#fff;
	text-decoration:none;
}




.main {
	/*background-image:url(/images/background.jpg);*/
	background-image:url(/images/index2026-background.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	width: 100%;
	min-height: 94vh;
	text-transform: uppercase;
	font-family: "Cormorant-Bold";
}

.main .main-title {
	margin-top:6vh;
	margin-top: calc(var(--vh, 1vh) * 6);
}

.main .main-title .title-img {
	margin-top: -50px;
}

.main .main-title .first-img {
	padding-top: 12%;
}
.main .btn {
	text-transform: uppercase;
	border: 1px solid #fff;
	border-radius: 2px;
	color: #fff;
	font-size: 24px;
	padding: 10px 15px;
	min-width: 233px;
}
.main .btns {
	padding-left: 10%;
}
.main .btns a {
	display: block;
	margin-bottom: 0;
}
.main a:hover {
	text-decoration: none;
}

.main .place-and-address p {
	font-size: 20px;
}
.main .place-and-address .lines {
	display: flex;
  	align-items: flex-end;
}
.main .place-and-address .lines.to-right {
	justify-content: flex-end;
}
.main .place-and-address .lines img {
	padding-bottom: 25px;
}

.main .main-title .age-limit {
	text-align: right;
    font-family: 'Montserrat-Regular';
	color: #fff;
	font-size: 24px;
}

.main .address {
    font-family: 'Montserrat-Regular';
	font-size: 18px;
	color: #858585;
	margin-bottom: 8px;
	display: inline-block;
	text-align: center;
	/*margin-top: 25px;*/
}

/*
.main .main-title .part-right .age {
    font-family: 'Futura PT Light';
    font-size: 28px;
    line-height: 30px;
	color: #FFCF24;
}
*/
/*
.main .to-reg {
	text-align: center;
}
.main .to-reg br {
	display: none;
}
.main .to-reg .btn {
    font-family: 'Futura PT Light';
	font-size: 24px;
	font-weight: 900;
	color: #FFCF24;
	min-width:175px;
	border:2px solid #ffcf24;
	padding: 4px 25px;
	margin-bottom: 8px;
}
*/









.mainSection2 {
	padding:50px 0;
	text-align:center;
}
.mainSection2 p {
	margin-top:20px;
}





.mainSection3 {
	text-align:center;
	padding-bottom:120px;
}
.mainSection3 p {
	margin-top:15px;
	margin:20px 0 35px 0;
	font-size:12px;
}
.mainSection3 .slideImg {
	margin-bottom:25px;
	cursor:pointer;
}
.mainSection3 .slideImg:hover {
	opacity: 0.7;
}
/*
.mainSection3 .slideImg .gray {
	position: absolute;
    width: 84%;
    background-color: rgba(59, 62, 67, 0.85);
    top: 0;
    height: 84%;
    margin: 15px;
	opacity:0;
	transition:0.3s;
}
.mainSection3 .slideImg .gray:hover {
	opacity:1;
	transition:0.3s;
}
*/
#modalSlider {
	padding-right:0!important;
}
/*
#modalSlider .modal-dialog {
	max-width:1400px;
	padding:0 25px;
}
*/









.mainSection4 {
	padding:120px 0 100px 0;
	background-color:#333;
}
.mainSection4 .block {
	text-align:center;
	margin-bottom:20px;
}
.mainSection4 i {
    font-size: 32px;
}
.mainSection4 .counter {
	color:#fff;
	font-size:80px;
	font-weight:100;
	margin-bottom:0;
	font-family: 'Open Sans Light';
}
.mainSection4 .name {
	font-size:14px;
	color:#af1e4d;
	text-transform:uppercase;
}





.mainSectionNews {
	padding:60px 0;
}
.mainSectionNews center p {
	margin-top:15px;
	font-size:12px;
	margin-bottom:50px;
}
.mainSectionNews .block .poster {
	margin-bottom:25px;
}
.mainSectionNews .block .date {
	color:#af1e4d;
	font-size:12px;
	margin-bottom:8px;
	font-weight:bold;
}
.mainSectionNews .block .name {
	color:#af1e4d;
	font-weight:700;
	margin-bottom:8px;
}
.mainSectionNews .block .href {
	margin-bottom:20px;
	font-size:14px;
}
.mainSectionNews .block .href a {
	text-transform:uppercase;
}
.mainSectionNews .block .content {
	font-size:14px;
}






.mainSection6 {
	padding:100px 0;
	background-color:#252525;/*333*/
}
.mainSection6 h3 {
	font-weight:bold;
	color:#fff;
	margin-bottom:15px;
}
.mainSection6 .counter i {
    font-size: 32px;
}
.mainSection6 .docs {
	text-align: center;
	display: flex;
    justify-content: center;
	margin-top: 12px;
	text-transform: uppercase;
}
.mainSection6 .docs ul {
	padding-left: 0;
	list-style: none;
}
.mainSection6 .docs ul li {
	float: left;
	margin-right: 25px;
}










.mainSection7 {
	padding:60px 0;
}
.mainSection7 center p {
	margin-top:15px;
	font-size:14px;
	margin-bottom:50px;
}
.mainSection7 .block {
	margin-bottom:35px;
}
.mainSection7 .block.right {
	text-align:right;
}
.mainSection7 .block h5 {
	position: relative;
	padding-bottom: 15px;
	text-transform: uppercase;
}
.mainSection7 .block p {
	padding-top: 8px;
	font-size:14px;
}
.mainSection7 .block h5:after {
    position: absolute;
    bottom: 0;
    display: block;
    border-bottom: 1px solid var(--active-color);
    width: 50px;
    content: "";
}
.mainSection7 .block.right h5:after {
	right:0;
}





.mainSection8 {
	padding:80px 0;
}
.mainSection8 h6 {
	margin-bottom:0;
	font-weight:bold;
	color:#af1e4d;
	font-size:12px;
}
.mainSection8 .hHeader {
	margin:0 0 50px 0;
}
.mainSection8 img {
	margin-top:15px;
}




.mainSection9 {
	padding:120px 0;
	background-color:#252525;
}
.mainSection9 h4 {
	color:#fff;
	font-weight:bold;
	margin-bottom:50px;
}
.mainSection9 .block {
	text-align:center;
	border-radius:50%;
	padding:25px;
	margin-bottom:25px;
	
}
.mainSection9 .procent {
	color:#fff;
	font-size:36px;
    font-family: 'Open Sans Light';
	margin-bottom:0;
}
.mainSection9 .name {
	color:#af1e4d;
	text-transform:uppercase;
	font-size:10px;
}
.mainSection9 .block.procentPoints {
	position: relative;
}
.mainSection9 canvas {
	position:absolute;
	top:0;
	left:5px;
}








.mainSection10 {
	padding:40px 0;
}
.mainSection10 i {
	color:#acacac;
	font-size:24px;
}






.pre-footer {
	padding:60px 0;
	background-color:#252525;
}
.pre-footer p, .pre-footer a, footer a {
	color:#fff;
	font-size:14px;
}
.pre-footer h5 {
	color:#fff;
	font-weight:bold;
	position:relative;
	padding-bottom:15px;
	margin-bottom:50px;
}
.pre-footer h5:after {
    position: absolute;
    bottom: 0;
    display: block;
    border-bottom: 2px solid #af1e4d;
    width: 50px;
    content: "";
}
.pre-footer p.mini-header {
	color:#af1e4d;
	margin-bottom:4px;
	text-transform:uppercase;
}




footer {
	background-color:#000;/*2b2e31*/
	text-transform:uppercase;
}
footer p {
	text-align: center;
	color:#af1e4d;
	margin: 25px 0;
}
footer ul {
	padding-left: 25px;
	list-style: none;
	margin: 25px 0;
}
footer ul li {
	float: left;
	margin-right: 12px;
}
.footer .docs {
	font-size: 12px;
}









.breadcamp {
	margin-top:73px;
	border-bottom:1px solid #d7d7d7;
	padding:25px 0;
	font-size:12px;
}
.breadcamp p {
	margin-bottom:0;
	font-weight:bold;
}
.breadcamp ul {
	float:right;
	list-style:none;
	margin-bottom:0;
}
.breadcamp ul li {
	float:left;
	margin-left:1vw;
}
.breadcamp a {
	text-decoration:none;
}


.page.registration form .form-group {
	margin-bottom: 12px;
}
.page.registration form .form-check {
	font-size: 14px;
	margin-bottom: 4px!important;
}
.page.registration .counter {
	display: flex;
}
.page.registration .counter input {
	width: auto;
	height: 42px;
	margin: 0 15px;
	padding: 0 4px;
}
.page.registration form .btn.registration {
	margin-top: 12px;
}
.page.registration .warning {
	padding: 8px 0 0 8px;
}






.page {
	min-height:92vh;
	margin-top:40px;
	margin-bottom:40px;
}
.page .chooseLanguage p {
	text-align:right;
	font-size:14px;
}
.page .pHeader {
    font-family: 'Open Sans ExtraBold';
	margin:1em 0;
	font-weight:bold;
	text-align:center;
}
.page .pHeader2 {
    font-family: 'Open Sans ExtraBold';
	margin:1em 0;
	font-weight:bold;
	text-align:center;
}
.page .pHeader3 {
    font-family: 'Open Sans ExtraBold';
	margin:1em 0;
	font-weight:bold;
}
.page p {
	/*
	font-size:14px;
	*/
	line-height: 1.8;
}
.page .tab-content h4, .page.members h4 {
	font-weight:bold;
	font-size:18px;
}
.page .tab-content li, .page.members li {
	font-size:14px;
	margin-bottom:4px;
}
.nav-link {
	color: var(--active-color);
}
.page .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: var(--active-color);/*#af1e4d;*/
}
.page table {
	font-size:14px;
}
.page ul {
	list-style: none;
	padding-left: 0;
}
.page ul li {
	/*margin-bottom: 15px;*/
}
a .btn1.btn-link {
	text-decoration: none;
	color:#fff;
}
.btn1.btn-link {
	border-radius: 15px;
	margin:4px 0;
}

.page.camp ul {
	font-size:16px;
}
.page .roomExample {
	text-align: center;
}
.page .roomExample img {
	margin-top:15px;
	cursor:pointer;
	opacity:1;
	transition:0.3s;
	padding: 0;
}
.page .roomExample img:hover {
	opacity:0.6;
	transition:0.3s;
}
.page .roomExample img.max200 {
	max-height:200px;
	width:auto;
}
.page .roomExample ul {
	list-style: none;
}
.page .roomExample ul li {
	float:left;
}
.page .roomExample ul li img {
	max-height:120px;
	margin-right:15px;
	border-radius: 2px;
}

.page .slideImg {
	margin-top:25px;
	cursor:pointer;
	opacity:1;
	transition:0.3s;
	padding: 0;
}
.page .slideImg:hover {
	opacity:0.6;
	transition:0.3s;
}
.page .aboutRegistration {
	margin-top:50px;
}



.page.buy .closePayment {
	margin-top:25px;
	font-weight: bold;
	text-align: center;
}
.page.buy form {
	margin-top:25px;
}
.page.buy hr {
	margin:45px 0;
}
.page.buy .form-inline {
	margin-top:25px;
}
.page.buy .form-check {
	margin-bottom:25px;
}
.page.buy .form-check label span {
	font-weight: bold;
	color:red;
}
.page.buy #readyToPay {
	margin-top:25px;
	font-size:20px;
	font-weight: bold;
}
.page.buy .annotation.about-pay {
	font-weight: bold;
	color: #af1e4d;
}

.page.buy .sberbank img {
	display: inline;
	height: 20px;
	width: auto;
	margin-bottom:25px;
}



.page .members-preview {
	text-align: right;
	font-weight: 700;
}
.page .members-preview a {
    font-family: 'DINProCondensedBold';
}
.page.members ul li img {
	margin-top: -3px;
}






.contacts .block {
	margin-top:2em;
	text-align:center;
}
.contacts .block img {
	margin-bottom:2em;
}
.contacts .block h5 {
	margin-top:1em;
	font-size:16px;
}
.contacts .block p {
	font-size:12px;
}
.contacts .block i {
	font-size:20px;
	margin-right:12px;
}
.contacts h6 {
	font-weight: bold;
}









.nyx-header {
	text-align: center;
}
.nyx-header span {
	font-weight: 700;
	text-transform: uppercase;
}
.nyx-header p {
	text-transform: inherit;
}
.nyx h6 {
	font-weight: 700;
	margin-bottom:25px;
}
.nyx .block {
    border: 1px solid #3b3e43;
    text-align: center;
    border-radius: 12px;
    padding: 12px 0;
	cursor:pointer;
	margin-bottom:15px;
}
.nyx .block span {
	opacity: 0.4;
	font-size:12px;
}
.nyx .block.no-place {
	opacity:0.4;
	cursor:not-allowed;
}


.nyx .modal-body img {
	border-radius: 4px;
	margin-bottom:35px;
}
#finishAppointment {
	display: none;
}
#finishAppointment.show {
	display: block;
}
#btnAddAppointment.hide, #formAppointment.hide {
	display: none;
}










#warning {
	color:#af1e4d;
	text-align: center;
	margin-top:12px;
	margin-bottom:0px;
}


.tutorial-preview {
	/*background-color: #333;*/
	border-radius: 10px;
}
.tutorial-preview img {
	border-radius: 10px;
	border:2px solid #af1e4d;
}
.tutorial-preview .description {
	-webkit-text-stroke-width: 0.1px;
  	-webkit-text-stroke-color: #fff;
	position:absolute;
	color:#333;
	bottom: 10px;
	left:30px;
	width:100%;
}
.tutorial-preview label {
	font-size:14px;
}
.tutorial-preview .description p {
	margin-bottom:0px;
	font-size:10px;
}
.page.tutorials a {
    text-decoration: none;
}
.tutorial-preview p {
	font-size:14px;
}



.auth .auth-block {
	border: 1px solid #d7d7d7;
	border-radius: 10px;
	padding:25px;
	margin-top:10vh;
}
.auth .auth-block .p-header {
	text-align: center;
	margin-bottom:25px;
	color:#3b3e43;
	text-transform: uppercase;
    font-family: 'Open Sans';
	font-weight: 600;
}
.auth .auth-block input {
	margin-bottom:12px;
	font-size:14px;
}
.auth .auth-block .btn {
	width:100%;
	font-size:14px;
}
.auth .links {
	margin-top:25px;
	text-align: center;
}





.page.profile .nav-link {
	color: #333;
	border-width: 4px;
}
.page.profile .nav-link.active {
	color: #af1e4d;
    border-top-right-radius: 12px;
    border-top-left-radius: 12px;
	border-color: #fff #fff #af1e4d;
    font-weight: 700;
}
.page.profile form {
	margin-top:20px;
}
.page.profile form .form-group {
	margin-bottom:12px;
}
.page.profile form .btn {
	margin-top:4px;
}



.page.profile .subscriptions {
	margin-top:12px;
}
.page.profile .subscriptions p {
	margin-bottom:0;
}
.page.profile .subscription-block {
	background-color: #333;
	color:#fff;
	padding:20px 8px;
	vertical-align: middle!important;
	border-radius:4px;
}
.page.profile .subscription-block.failed {
	background-color: #808080;
}
.page.profile .subscription-block .id {
	text-align: center;
	font-weight: 700;
}
.page.profile .subscription-block .price, .page.profile .subscription-block .date {
	text-align: center;
}
.page.profile .subscription-block .status span {
	padding: 4px 20px;
    border-radius: 15px;
}
.page.profile .subscription-block .status span.active {
	background-color: #18b14e;
}
.page.profile .subscription-block .status span.danger {
	background-color: #af1e4d;
}




